figure {
  margin: 0 !important;
}
.main_header{
    background-color: #253f75;
    margin-top: 8rem;
    position: fixed;
    width: 100%;
    z-index: 999;
}
.main_header .main_header_content_menu {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  list-style: none;
  width: 100%;
  padding: 10px 0;
  justify-content: flex-end;
  margin: 0;
}
.main_header .main_header_content_menu a {
  color: #FFF;
  font-weight: bold;
  font-size: 14px;
  text-decoration: none;
  margin: 0 10px;
}
.section-home{
  height: auto;
  background-image: url(../img/page-retomada/bg-home.jpg);
  background-repeat: no-repeat;
  background-attachment: scroll;
  background-position: center center;
  background-size: cover;
  padding-top: 10rem;
}
.section-bem_vindo{
  height: auto;
  background-image: url(../img/page-retomada/bg-grey.jpg);
  background-repeat: no-repeat;
  background-attachment: scroll;
  background-position: center center;
  background-size: cover;
  padding: 3rem;
}
.section-bem_vindo h1{
  font-family: 'Open Sans', sans-serif;
  color: #1c2e41;
  font-size: 1.4rem;
  font-weight: 900;
  border: 3px solid;
  padding: 2rem 3rem;
  text-align: center;
  line-height: 2.4rem;
}
.section-bem_vindo h2{
  font-family: 'Open Sans', sans-serif;
  color: #1c2e41;
  font-size: 1.4rem;
  font-weight: 700;
  line-height: 2.4rem;
}
.section-como_estamos{
  height: auto;
  background-image: url(../img/page-retomada/bg-salmon.jpg);
  background-repeat: no-repeat;
  background-attachment: scroll;
  background-position: center center;
  background-size: cover;
  padding: 3rem;
}
.section-como_estamos h2{
  font-size: 2rem;
  font-weight: 100;
  text-transform: uppercase;
  color: #1d2e40;
  margin-bottom: 1rem;
}
.section-como_estamos h2 b{
  font-size: 2rem;
  font-weight: 900;
}
.section-como_estamos .nota_oficial{
  color: #1d2e40;
  font-size: 1.8rem;
  font-weight: 900;
  margin-right: 40px;
  text-decoration: revert;
}
.section-vt{
  height: auto;
  background-image: url(../img/page-retomada/bg-grey.jpg);
  background-repeat: no-repeat;
  background-attachment: scroll;
  background-position: center center;
  background-size: cover;
  padding: 3rem;
}
.section-vt p {
  font-family: 'Open Sans', sans-serif;
  color: #1c2e41;
  font-size: 1.4rem;
  font-weight: 700;
  padding: 2rem 3rem 0rem 3rem;
  text-align: center;
  line-height: 2.4rem;
}
.section-vt .card a .card-body i{
	color: #fff;
  transition: all .5s;
}
.section-vt .card a .card-body p {
  color: #fff;
  transition: all .5s;
  font-size: 14px;
  line-height: 19px;
      margin: 0;
    padding: 0;
}
.section-vt .card a:hover .card-body p {
  color: #fff;
  transition: all .5s;
}
.section-vt .card a:hover .card-body i {
  color: #fff;
  transition: all .5s;
}
.section-vt .card a figure img{
	opacity: 0.4;
    transition: all .5s;
    border-radius: calc(.5rem - 1px);
}
.section-vt .card a:hover figure img{
	    opacity: .7;
    transition: all .5s;
    border-radius: calc(.5rem - 1px);
}
.section-orientacoes{
  height: auto;
  background-image: url(../img/page-retomada/bg-dark-blue.jpg);
  background-repeat: no-repeat;
  background-attachment: scroll;
  background-position: center center;
  background-size: cover;
  padding: 3rem;
}
.section-orientacoes h2{
  font-family: 'Oswald', sans-serif;
  color: #fff;
  font-size: 3rem;
}
.section-orientacoes h3{
  width: 100%;
  background: #c68776;
  color: #001c30;
  font-size: 1.2rem;
  font-weight: 700;
  padding: 0.3rem;
  margin-bottom: 2rem;
}
.section-orientacoes p {
  font-family: 'Open Sans', sans-serif;
  color: #df9583;
  max-width: 240px;
  text-align: center;
  margin: 0 auto;
  font-weight: 700;
  font-size: 1.2rem;
}
.section-orientacoes .box-orientacao{
  margin: 1rem 0;
}
.section-medidas{
  height: auto;
  background-image: url(../img/page-retomada/bg-salmon.jpg);
  background-repeat: no-repeat;
  background-attachment: scroll;
  background-position: center center;
  background-size: cover;
  padding: 3rem;
}
.section-medidas h2{
  font-family: 'Oswald', sans-serif;
  color: #1d2e40;
  font-size: 2.8rem;
}
.section-medidas h3 {
  font-family: 'Open Sans', sans-serif;
  color: #1c2e41;
  font-size: 1.4rem;
  font-weight: 700;
  padding: 2rem 3rem 0rem 3rem;
  text-align: center;
  line-height: 2.4rem;
}
.section-medidas .acoes{
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  list-style: none;
  width: 100%;
  padding: 10px 0;
  justify-content: center;
  margin: 0;
}
.section-medidas .acoes #slideshow .carousel-item{
  height: auto !important;
}
.section-medidas .acoes .acao {
    min-height: 295px;
}
.section-medidas .acoes .acao p{
  font-family: 'Oswald', sans-serif;
  color: #1d2e40;
  font-size: 1.7rem;
  line-height: 1.8rem;
  margin-top: 1rem;
}
.section-medidas .btn-primary{
  background: #d01818;
  border: unset;
  padding: 18px;
  font-size: 2rem;
  font-weight: 700;
}
.section-medidas .modal.show .modal-dialog{
	    margin-top: 15rem;
}
.section-vt .btn-primary{
  background: #d01818;
  border: unset;
  padding: 18px;
  font-size: 2rem;
  font-weight: 700;
}
.section-atitude{
  height: auto;
  background-image: url(../img/page-retomada/bg-dark-blue.jpg);
  background-repeat: no-repeat;
  background-attachment: scroll;
  background-position: center center;
  background-size: cover;
  padding: 3rem;
}
.section-atitude h2{
  font-family: 'Oswald', sans-serif;
  color: #fff;
  font-size: 3rem;
  text-transform: uppercase;
  margin-top: 3rem;
}
.section-atitude h3{
  font-family: 'Oswald', sans-serif;
  color: #fff;
  text-transform: uppercase;
  margin-top: 2rem;
}
.section-atitude .card{
  margin: 0.8rem 0;
  border: unset;
}
.section-atitude .card a .card-body p {
  color: #fff;
  transition: all .5s;
}
.section-atitude .card a:hover .card-body p {
  color: #fff;
  transition: all .5s;
}
.section-atitude .card a:hover .card-body i {
  color: #fff;
  transition: all .5s;
}
.section-acoes{
  height: auto;
  /*background-image: url(../img/page-retomada/bg-grey.jpg);*/
  background-image: url(../img/page-retomada/bg-salmon.jpg);
  background-repeat: no-repeat;
  background-attachment: scroll;
  background-position: center center;
  background-size: cover;
  padding: 3rem;
}
.section-acoes h2{
  font-size: 2rem;
    font-weight: 100;
    text-transform: uppercase;
    color: #1d2e40;
    margin-bottom: 1rem;
}
.section-acoes h2 b{
  font-size: 2rem;
    font-weight: 900;
}
.section-acoes .noticia {
    padding-left: 5px;
    padding-right: 5px;
    margin-top: 1rem;	
}
.section-acoes .noticia .card-title{
    font-size: 1.2rem;
    color: #fff;
}
.section-acoes .noticia .card-img-overlay{
  padding:0px;
}
.section-acoes .noticia .splash-categoria{
  color: #000000;
  background: #68fff6;
  float: left;
  position: relative;
  font-size: 0.8rem;
  padding: 3px 15px;
  -webkit-border-radius: 30px;
  -moz-border-radius: 30px;
  border-radius: 30px;
  font-weight: 600;
  margin: 10px;
  z-index: 1;
}
.section-acoes button.prev{
	background: unset;
    border: unset;
    position: absolute;
    right: 4%;
    top: -25px;
}
.section-acoes button.next{
	background: unset;
    border: unset;
    position: absolute;
    right: 1%;
    top: -25px;
}
.section-acoes .card figure{
	height: 200px;
}
.section-acoes .noticia .card-body{
  padding: 1rem;
  /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#000000+0,000000+100&0+0,0.6+25,1+100 */
  background: -moz-linear-gradient(top,  rgba(0,0,0,0) 0%, rgba(0,0,0,0.6) 25%, rgba(0,0,0,1) 100%); /* FF3.6-15 */
  background: -webkit-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.6) 25%,rgba(0,0,0,1) 100%); /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to bottom,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.6) 25%,rgba(0,0,0,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#000000',GradientType=0 ); /* IE6-9 */
}
.section-faq{
  height: auto;
  /*background-image: url(../img/page-retomada/bg-salmon.jpg);*/
  background-image: url(../img/page-retomada/bg-grey.jpg);
  background-repeat: no-repeat;
  background-attachment: scroll;
  background-position: center center;
  background-size: cover;
  padding: 3rem;
}
.section-faq h2{
  font-size: 2rem;
    font-weight: 100;
    text-transform: uppercase;
    color: #1d2e40;
    margin-bottom: 1rem;
}
.section-faq h2 b{
  font-size: 2rem;
    font-weight: 900;
}
.section-faq h3{
  font-size: 2rem;
    font-weight: 100;
    text-transform: uppercase;
    color: #1d2e40;
}
.section-faq h3 b{
  font-size: 2rem;
    font-weight: 900;
}
.section-faq .accordion .card{
  background: unset;
  border: unset;
  margin-top: 1rem;
}
.section-faq .accordion>.card .card-header{
  background: unset;
  border: 5px solid #1c2e40;
}
.section-faq .accordion>.card .card-header .btn{
  color: #1c2e40;
  text-transform: uppercase;
  font-weight: 800;
  font-size: 1rem;
}


@media (max-width: 524px) {
	.main_header{
		    margin-top: 5.5rem;
	}
	.main_header .main_header_content_menu{
		    justify-content: center;
	}
	.section-bem_vindo{
		    padding: 2rem 1rem;
	}
	.section-bem_vindo h1{
		    padding: 1rem;
		    line-height: unset;
	}
	.section-bem_vindo h2{
		 padding: 1rem;
    	font-size: 1.2rem;
		 line-height: unset;
	}
	.section-acoes{
		padding: 2rem 1rem;
	}
	.section-vt{
		padding: 2rem 1rem;
	}
	.section-vt p{
		    padding: 0;
    		font-size: 1.2rem;
    		line-height: unset;
	}
	.section-vt .btn-primary{
		    font-size: 1rem;
	}
	.section-medidas{
		padding: 2rem 1rem;
	}
	.section-medidas h3{
		padding: 0;
		line-height: unset;
	}
	.section-vt .card a .card-body p{
		    font-size: 1rem;
	}
  .section-medidas .acoes .acao {
      min-height: unset;
  }
}